.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/5547.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 617px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 20px;
  font-weight: 700;
  margin: 33px 106px 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
    background-position: 59.55% 50%;
    background-size: cover;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 783px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  line-height: 1.3;
  font-size: 3rem;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  width: 681px;
  margin: 19px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 29px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-icon-1 {
    margin-bottom: 55px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 328px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 270px;
    grid-gap: 30px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 827px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 813px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 333px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-icon-1 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: -49px 0 0 60px;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-icon-2 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: -49px 0 0 60px;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-4 .u-icon-3 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: -49px 0 0 60px;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px 30px 0;
}

.u-section-4 .u-image-1 {
  height: 598px;
  object-position: 50% 100%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 729px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 451px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 729px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    height: 487px;
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 377px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 15px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 15px;
    margin-left: 60px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-4 .u-image-1 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 318px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 717px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 69px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 12px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 69px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 12px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 69px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 12px;
    margin-left: 69px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-4 .u-image-1 {
    height: 446px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 561px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 7px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 328px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 270px;
    grid-gap: 30px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 827px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 872px;
}

.u-section-6 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-6 .u-text-2 {
  width: 742px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  width: 622px;
  grid-template-rows: repeat(3, auto);
  height: auto;
  margin: 20px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 491px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: -65px 0 0 87px;
}

.u-section-6 .u-text-4 {
  margin: 14px 2px 0 85px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: -65px 0 0 87px;
}

.u-section-6 .u-text-6 {
  margin: 14px 2px 0 85px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: -65px 0 0 87px;
}

.u-section-6 .u-text-8 {
  margin: 14px 2px 0 85px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -61px;
    margin-bottom: -61px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 85px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 1px;
    margin-left: 85px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 85px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 1px;
    margin-left: 85px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 85px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 1px;
    margin-left: 85px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 813px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-7 .u-image-1 {
  height: 598px;
  object-position: 50% 100%;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 333px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-7 .u-icon-1 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: -49px 0 0 60px;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-7 .u-icon-2 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: -49px 0 0 60px;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-7 .u-icon-3 {
  width: 49px;
  height: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  margin: -49px 0 0 60px;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 729px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-image-1 {
    height: 487px;
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 729px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 451px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-7 .u-image-1 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 377px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 15px;
    margin-right: 60px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 15px;
    margin-right: 60px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 15px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 717px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 318px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-7 .u-image-1 {
    height: 446px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-right: 69px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 12px;
    margin-right: 69px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 69px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 12px;
    margin-right: 69px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 69px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 12px;
    margin-right: 69px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 589px;
}

.u-section-8 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-8 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 35px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 328px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-8 .u-text-5 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-8 .u-text-7 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-8 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px 0 0;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 270px;
    grid-gap: 30px;
  }

  .u-section-8 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 827px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 403px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-9 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 25px 20px;
}

.u-section-9 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 25px 20px;
}

.u-section-9 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 25px 20px;
}

.u-section-9 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 842px;
}

.u-section-10 .u-container-layout-1 {
  padding: 50px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  margin: 0 80px 0 6px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 6px 0;
}

.u-section-10 .u-form-1 {
  height: 552px;
  width: 1040px;
  margin: 24px 0 0;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  --radius: 20px;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-form-1 {
    width: 840px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: -48px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-10 .u-form-1 {
    width: 620px;
    margin-top: 25px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-form-1 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 80px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 900px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}